@keyframes rotate {
    from{
        transform: rotate(0deg);
    }

    25%{
        transform: rotate(15deg);
    }

    75%{
        transform: rotate(-15deg);
    }

    to{
        transform: rotate(0deg);
    }
}

@keyframes loading {
    from{
        transform: rotate(0);
    }

    to{
        transform: rotate(360deg);
    }
}